{
   "back_to_top": {
      "message": "返回顶部"
   },
   "cancel_text": {
      "message": "取消"
   },
   "context_menu": {
      "message": "右键菜单"
   },
   "database_title": {
      "message": "数据库"
   },
   "default_zoom_size": {
      "message": "100%"
   },
   "domain_text": {
      "message": "域"
   },
   "enable_text": {
      "message": "启用"
   },
   "hotkeys_title": {
      "message": "快捷键"
   },
   "maximum_zoom_size": {
      "message": "最大"
   },
   "minimum_zoom_size": {
      "message": "最小"
   },
   "option_page_title": {
      "message": "选项页"
   },
   "option_text": {
      "message": "选项"
   },
   "save_text": {
      "message": "保存"
   },
   "system_parameter_title": {
      "message": "系统参数"
   },
   "update_info_message": {
      "message": "支持中文."
   },
   "update_information_title": {
      "message": "信息!"
   },
   "warning_message": {
      "message": "离线使用.无需同步"
   },
   "warning_title": {
      "message": "警告!"
   },
   "zoom_in_text": {
      "message": "缩小"
   },
   "zoom_out_text": {
      "message": "放大"
   },
   "zoom_reset_text": {
      "message": "复原"
   },
   "zoom_step": {
      "message": "步长"
   },
   "zoom_text": {
      "message": "缩放"
   }
}